VMware、Virtualbox 確認 Catalina 10.15.6 導致無法使用 - 流動日報

VMware、Virtualbox 確認 Catalina 10.15.6 導致無法使用

vm 1

早前 macOS 推出 Catalina 10.15.6 正式版,然而對 VMware、Virtualbox 用戶來說,Catalina 10.15.6 絕對是惡夢。因為無數 VMware、Virtualbox 用戶也在討論區求助,表示升級 10.15.6 後,無法正常使用虛擬化軟件。

vm 1
用戶表示,升級後執行 VMware、Virtualbox 會出現Kernel panic from memory leak 情況。暫時未有解決方法,VMWare 工程師已將相關問題向 Apple 提供交報告。

不過,另一著名 macOS 平台虛擬化軟件 Parallels Desktop 則仍能正常在 macOS 10.15.6 上運作parallels desktop

 

Total
15
Shares

全新本站官方 App 《限時情報王》 iOS 版 登場!支援 iOS 15 及 iPhone 13 系列!

限免已完結?不想錯過重大限免應用,可到本站追蹤 Telegram 頻道FacebookMeWe